{%extends "base.html"%}
{%block title%}Standard Flask route{% endblock %}

{%block body%}

  <main role="main">
    <div class="jumbotron">
      <div class="container">
          <h1 class="display-3">Flask routing</h1>
          <p>This page uses the standard Flask routing. You can mix AlmostStatic pages and standard routed pages in the same site.</p>
          <p><a class="btn btn-primary btn-lg" href="#" role="button">Learn more &raquo;</a></p>
      </div>
    </div>
  </main>

{%endblock%}
